Banshee.Services 1.3.1.0 System.Object System.IComparable To be added. To be added.
- Constructor
  1.3.1.0
  To be added.
  To be added.
- Event
  1.3.1.0
  System.Action<Banshee.Preferences.Root> To be added. To be added.
- Method
  1.3.1.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Object To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Object To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Property
  1.3.1.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.